function FileData_Pairs(x)
{
x.t("panneau","gestion");
x.t("barre","t\u00e2ches.");
x.t("console","switch");
x.t("t\u00e2ches.","-ou-");
x.t("fois","sur");
x.t("fois","que");
x.t("-ou-","s\u00e9lectionnez");
x.t("-ou-","cliquez");
x.t("droit","souris");
x.t("remote","console");
x.t("gestion","panneau");
x.t("gestion","gestion");
x.t("gestion","mat\u00e9riel.");
x.t("gestion","commutateur");
x.t("gestion","une");
x.t("gestion","mat\u00e9riel");
x.t("pouvez","afficher");
x.t("ex\u00e9cuter","diverses");
x.t("mat\u00e9riel.","celui-ci");
x.t("g\u00e9rer","les");
x.t("g\u00e9rer","commutateur");
x.t("a2000r","d\u2019avocent");
x.t("l\u2019onglet","commutateurs");
x.t("l\u2019interm\u00e9diaire","panneau");
x.t("s\u00e9lection","d\u2019unit\u00e9");
x.t("saisissez","votre");
x.t("param\u00e8tres","l\u2019unit\u00e9");
x.t("param\u00e8tres","\u00e9tat");
x.t("fonctions","contr\u00f4le");
x.t("document","concernent");
x.t("des","droits");
x.t("4\u20111.","bo\u00eete");
x.t("vous","pouvez");
x.t("vous","avez");
x.t("vous","permet");
x.t("vous","invitant");
x.t("droits","d\u2019acc\u00e8s");
x.t("menu","contextuel");
x.t("deux","fois");
x.t("nouveau","commutateur");
x.t("d\u00e9terminer","qui");
x.t("contr\u00f4ler","les");
x.t("trois","onglets");
x.t("avez","install\u00e9");
x.t("poss\u00e8de","des");
x.t("sur","panneau");
x.t("sur","l\u2019onglet");
x.t("sur","bouton");
x.t("sur","commutateur");
x.t("sur","entr\u00e9e");
x.t("dialogue","panneau");
x.t("que","vous");
x.t("que","red\u00e9marrage");
x.t("celui-ci","est");
x.t("concernent","donc");
x.t("bouton","droit");
x.t("bouton","g\u00e9rer");
x.t("les","param\u00e8tres");
x.t("les","sessions");
x.t("les","proc\u00e9dures");
x.t("les","commutateurs");
x.t("les","exceptions");
x.t("dot\u00e9","trois");
x.t("a1000r","a2000r");
x.t("s\u2019affiche.","saisissez");
x.t("s\u2019affiche.","s\u00e9lectionnez");
x.t("s\u2019affiche.","figure");
x.t("commutateur","consoles");
x.t("d\u2019unit\u00e9","-ou-");
x.t("d\u2019unit\u00e9","menu");
x.t("d\u2019unit\u00e9","puis");
x.t("qui","poss\u00e8de");
x.t("vid\u00e9o","actuellement");
x.t("red\u00e9marrage","mise");
x.t("votre","mot");
x.t("votre","nom");
x.t("mise","jour");
x.t("\u00e9ch\u00e9ant.","acc\u00e8s");
x.t("permet","g\u00e9rer");
x.t("consoles","distantes");
x.t("l\u2019unit\u00e9","d\u00e9terminer");
x.t("fen\u00eatre","vous");
x.t("software","dell");
x.t("cas","\u00e9ch\u00e9ant.");
x.t("install\u00e9","nouveau");
x.t("afficher","contr\u00f4ler");
x.t("afficher","configurer");
x.t("toutes","les");
x.t("toutes","ces");
x.t("mot","passe");
x.t("switch","software");
x.t("dans","document");
x.t("dans","liste");
x.t("contr\u00f4le","afficher");
x.t("contr\u00f4le","telles");
x.t("par","l\u2019interm\u00e9diaire");
x.t("signal\u00e9es","cas");
x.t("s\u00e9lectionnez","g\u00e9rer");
x.t("s\u00e9lectionnez","commutateur");
x.t("particulier","dans");
x.t("particulier","avec");
x.t("sessions","vid\u00e9o");
x.t("configurer","les");
x.t("passe","s\u2019affiche.");
x.t("passe","puis");
x.t("telles","que");
x.t("d\u2019avocent","toutes");
x.t("acc\u00e8s","panneau");
x.t("appuyez","sur");
x.t("figure","4\u20111.");
x.t("distantes","panneau");
x.t("distantes","barre");
x.t("distantes","-ou-");
x.t("distantes","vous");
x.t("distantes","a1000r");
x.t("distantes","les");
x.t("distantes","dans");
x.t("distantes","particulier");
x.t("distantes","d\u2019avocent.");
x.t("distantes","l\u2019explorateur.");
x.t("actuellement","actives");
x.t("indiqu\u00e9es","dans");
x.t("d\u2019avocent.","les");
x.t("entr\u00e9e","une");
x.t("commutateur.","toutes");
x.t("op\u00e9rations","font");
x.t("est","dot\u00e9");
x.t("proc\u00e9dures","indiqu\u00e9es");
x.t("souris","dans");
x.t("invitant","saisir");
x.t("\u00e9tat","outils");
x.t("nota","remote");
x.t("actives","ex\u00e9cuter");
x.t("jour","commutateur.");
x.t("onglets","param\u00e8tres");
x.t("outils","nota");
x.t("donc","commutateur");
x.t("commutateurs","consoles");
x.t("liste","s\u00e9lection");
x.t("nom","d\u2019utilisateur");
x.t("ces","op\u00e9rations");
x.t("une","fois");
x.t("une","fen\u00eatre");
x.t("sont","signal\u00e9es");
x.t("diverses","fonctions");
x.t("dell","vous");
x.t("d\u2019utilisateur","votre");
x.t("bo\u00eete","dialogue");
x.t("cliquez","deux");
x.t("cliquez","sur");
x.t("puis","appuyez");
x.t("puis","cliquez");
x.t("exceptions","sont");
x.t("l\u2019explorateur.","cliquez");
x.t("d\u2019acc\u00e8s","contr\u00f4le");
x.t("font","par");
x.t("mat\u00e9riel","s\u2019affiche.");
x.t("mat\u00e9riel","cliquez");
x.t("avec","bouton");
x.t("contextuel","s\u2019affiche.");
x.t("saisir","mot");
}
